Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: BIG problem with my iPhone (no baseband?)

  1. #1
    Default BIG problem with my iPhone (no baseband?)
    well, i had a 1.0.2 iphone. I upgrades to 1.1.1 jailbreaked. ran anySIM.

    Then, upgraded to 1.1.2 jailbreaked and any that appropriate anySIM. My T-mObile SIM was working fine. So, i decided i would just switch to AT&T for the coverage. I accidentally tried to virginize it back to 1.0.2 before finding out that my BROTHER had UPGRADED TO 1.1.3 then back down.

    So, i guess i had the 1.1.3 baseband.. after i did the virginize and it failed, No SIM cards worked anymore. I tried upgrading downgrading to jailbreaked firmwares (all). Noithing worked.. so i said wtf and did 1.1.3 through iTunes.

    Finally it works! But, if i try and jailbreak 1.1.3 it goes back to not working.

    Any ideas what i can do? i have 1.1.3 BB atm. Also, if i buy a new OTB 1.1.3 16GB from apple, i can use my AT&T SIM and then jailbreak it Flawlessly , right?

  2. #2
    iPhone? More like MyPhone Wayno's Avatar
    Join Date
    Dec 2007
    Location
    Brisbane, Australia
    Posts
    194
    Thanks
    12
    Thanked 22 Times in 22 Posts

    Now you can downgrade the baseband

    http://iphonejtag.blogspot.com/2008/...for-prize.html
    iPhone 3gs, running 4.2 Greenp0is0ned
    iPad 32Gb, running 4.2 Grrenp0is0ned

  3. #3
    I'll try that tonight as I'm on the iPhone Atm. Though will I also be able to easily jailbreak the 1.1.3 16g , if I get it?

  4. #4
    iPhone? More like MyPhone Wayno's Avatar
    Join Date
    Dec 2007
    Location
    Brisbane, Australia
    Posts
    194
    Thanks
    12
    Thanked 22 Times in 22 Posts

    Quote Originally Posted by crailtap25 View Post
    I'll try that tonight as I'm on the iPhone Atm. Though will I also be able to easily jailbreak the 1.1.3 16g , if I get it?
    As I understand it, you will be able to downgrade it to 1.1.1 or 1.02, jailbreak it then upgrade, then (thanks to GeoHot) unlock it
    iPhone 3gs, running 4.2 Greenp0is0ned
    iPad 32Gb, running 4.2 Grrenp0is0ned

  5. #5
    I will activate with iTunes as I now use at&t. I just want to have the phone work on a jailbroken 1.1.3. ATM I can't get it to work so I just want to make sure.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •